@charset "UTF-8";



body {

	margin: 0;

	padding: 0;

	color: #999;

	font-family: "Lucida Grande", "Trebuchet MS", sans-serif;

	font-size: x-small; /*for IE5/Win */

	voice-family: "\"}\"";

	voice-family: inherit;

	font-size: small; /*for compliant browsers */

	}

html>body {

	font-size: small;

	background-color: transparent;

} /* be nice to Opera */



/* Layout Rules

----------------------------------------------- */

#wrap {
	width: 800px;
	padding-top: 5px;
	margin: 0;



}



.albumDesc	{

	margin-top: -15px;

	color: #666666;



}

.albumBookDesc {

	font-size: small;

	color: #666666;

	margin-top: -13px;

}

.descTitle {

	font-size: small;

	color: #999999;

}



.albumName {

	font-size: large;

}





/* Form Elements

----------------------------------------------- */

label, select { 

	font-size: 90%;

	font-family: "Lucida Grande", "Trebuchet MS", sans-serif;

}

select {

	color: #B1B1BC;

	background-color:  #131313;

	border: 1px solid #b1b1bc;

}



/* Gallery and Playback Controls

----------------------------------------------- */

#gallerySelect {

	width: 248px;

	margin-top: -8px;

}

#controls {
	margin:10px auto 10px auto;
	margin-left: 0px;
	float: left;
	clear: both;
	width: 800px;
	height: 40px;

}

#galleries {	margin:0 auto 20px auto; }

#galleries label { padding-bottom: 2px; }



#transport {

	margin: 0;

	padding: 0;

	list-style: none;

}

#transport li {

	float: left;

	margin: 0;

	padding: 0;

	text-align: center;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 16px;

}

#transport a {
	text-decoration: none;
	text-transform: uppercase;
        font-weight: bold;
	letter-spacing: 0;
	margin: 0 1px 10px 0;
	padding: 8px;
	width: 110px;
margin:0 10px;
border-radius:24px;
	/* [disabled]float: left; */
	display: block;
	-moz-user-select: none;
	-khtml-user-select: none;

}

#transport a:link {

/*	background: #666 url('../images/bg_grad_gold.gif') repeat-x;   */

/*	background-image:url(../images/bg_grad_gold.gif);              */

background-color:#7c864a;

	color: #fff;

/*	border-top: solid 1px #999;

	border-right: solid 1px #404040;

	border-bottom: solid 1px #3a3a3a;

	border-left: solid 1px #404040;
*/

}

#transport a:visited {

/*	background-image:url(../images/bg_grad_gold.gif);              */

background-color:#7c864a;
	color: #fff;

/*	border-top: solid 1px #999;

	border-right: solid 1px #404040;

	border-bottom: solid 1px #3a3a3a;

	border-left: solid 1px #404040;
*/

}

#transport a:hover {

/*	background-image:url(../images/bg_grad_gold2.gif);

	color: #000;

	border-top: solid 1px #999;

	border-right: solid 1px #404040;

	border-bottom: solid 1px #3a3a3a;

	border-left: solid 1px #404040;
*/

}

#transport a:focus {

	-moz-user-select: none;

	-khtml-user-select: none;

}



#previews {

	border-top: solid 1px #404040;

	border-right: solid 1px #404040;

	border-bottom: solid 1px #3a3a3a;

	border-left: solid 1px #404040;

	padding: 10px 10px 20px 10px;

	margin-bottom: 5px;

	width: 250px;

	float: left;

	margin-right: 10px;

	background-color: #171717;

}

#thumbnails {
	clear: none;
	margin: 0px;
	margin-left: 0px;
	width: 800px;
	/* [disabled]height: 96px; */
	overflow: hidden;
	float: left;

}

#thumbnails div {

	position: relative;

	width: 64px;

	height: 48px;

	float: left;

	margin: 4px;

	padding: 0;

	float: left;

	display:inline;


}

#thumbnails img {

	width: 64px;

	height: 48px;

	position: absolute;

	border-top: solid 1px #999;

	border-right: solid 1px #404040;

	border-bottom: solid 1px #333;

	border-left: solid 1px #404040;

}

#picture {
	padding: 0px;
	width: 800px;
min-height:520px;
	float: left;
	clear: right;
	margin-bottom: 2px;
	margin-left: 0px;

}

#mainImageOutline {

	margin: 0 auto;

	padding: 0;

	background-color: #eee;

	border-top: solid 1px #999;

	border-right: solid 1px #404040;

	border-bottom: solid 1px #333;

	border-left: solid 1px #404040;

	padding: 1em; 

	overflow: hidden; 

}

#mainImage {

	width: 100%;

	height: 100%;

}



#picture img {	border: 1px solid #999; }

.selectedThumbnail {  border: solid 2px #fc0 !important; }

.inFocus {  border: solid 1px #fc0 !important; }.header {

	margin-top: 0px;

}



#caption {
	float:left;
	clear:none;
	font-family: Lucida Grande, "Times New Roman", Times, serif;
	font-size: 16px !important;
	margin-left: 0px;
	margin-top: 5px;
	text-align: center;
	width: 100%;
	margin-bottom: 5px;
	display: block;
	height: 25px;
	color: #000;

}



#caption2 {

	font-family: Lucida Grande, "Times New Roman", Times, serif;

	font-size: 13px;

	margin-left: 0px;

	margin-top: 5px;

	text-align: left;

	margin-bottom: 5px;

	margin-right: 5px;

}

#caption2 a:link{

	color:#BEBEBE;

}

#caption2 a:visited{

	color:#BEBEBE;

}

#caption2 a:hover{

	color:#000000;

}
